/* * * * * * * * * * Google Font Import * * * * * * * * * */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,800italic,400,700,800,300);
@import url(//fonts.googleapis.com/css?family=Nunito+Sans:300,400,900&display=swap);
@import url(//fonts.googleapis.com/css2?family=Saira+Extra+Condensed&display=swap);

@font-face {
    font-family: "bebas_neuebold";
    src: url("../../fonts/bebasneue-bold-webfont.woff2") format("woff2"),
url("../../fonts/bebasneue-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "bebas_neuebook";
    src: url("../../fonts/bebasneue-book-webfont.woff2") format("woff2"),
url("../../fonts/bebasneue-book-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "bebas_neueregular";
    src: url("../../fonts/bebasneue-regular-webfont.woff2") format("woff2"),
url("../../fonts/bebasneue-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "SteelfishRegular";
    src: url("../../fonts/steelfish_rg-webfont.eot");
    src: url("../../fonts/steelfish_rg-webfont.eot?#iefix") format("embedded-opentype"),
url("../../fonts/steelfish_rg-webfont.woff") format("woff"),
url("../../fonts/steelfish_rg-webfont.ttf") format("truetype"),
url("../../fonts/steelfish_rg-webfont.svg#SteelfishRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

.brandedPopUp img {
    width: 300px;
    margin: 0px auto 20px auto;
}
.brandedPopUp .modalType {
    background-image: url('../img/pop-up_back.jpg');
    background-size: cover !important;
    background-position: top left;
    padding-left: 30%;
}
.brandedPopUp .btnContinue {
    margin: 25px auto 5px auto;
    color: #fff;
    cursor: pointer;
}
.brandedPopUp h2.sticker {
    color: #fff !important;
    font-size: 200% !important;
    background: linear-gradient(to left, #1b1b1b, #000000);
    padding: 10px;
    border-style: double;
    border-color: #8c2823;
    border-width: 3px;
    border-radius: 2px;
    transform: rotate(1deg);
    margin-top: -3px;
    text-shadow: #000 5px 5px 2px;
    box-shadow: inset 3px 3px 1px #000, 1px 1px 0px #f00, #000 3px 3px 1px;
}
.brandedPopUp h2#myModalLabel {
    color: #fff !important;
    font-size: 250% !important;
    transform: rotate(-1deg);
    text-shadow: #000 2px 2px;
}
.brandedPopUp .btn-DATE {
    border-radius: 0px;
    box-shadow: 2px 2px 1px #000;
}


.attr1 { background-image: url("../img/attractions_back-01.jpg"); }
.attr2 { background-image: url("../img/attractions_back-02.jpg"); }
.attr3 { background-image: url("../img/attractions_back-03.jpg"); }
.attr4 { background-image: url("../img/attractions_back-04.jpg"); }
.attr5 { background-image: url("../img/attractions_back-05.jpg"); }
.attr6 { background-image: url("../img/attractions_back-06.jpg"); }
.attr7 { background-image: url("../img/attractions_back-07.jpg"); }

.otherHaunt { background-image: url("../img/otherHaunt_Art.jpg"); }

.slidez01 { background-image: url("../img/featured_bg-01.jpg"); }
.slidez02 { background-image: url("../img/featured_bg-02.jpg"); }
.slidez03 { background-image: url("../img/featured_bg-03.jpg"); }
.slidez04 { background-image: url("../img/featured_bg-04.jpg"); }
.slidez05 { background-image: url("../img/featured_bg-05.jpg"); }
.slidez06 { background-image: url("../img/featured_bg-06.jpg"); }

.newLocationBar {
    background: #f00;
    padding: 10px !important;
    margin-top: -10px;
}
.newLocationBar a {
    font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
    font-weight: 900;
}

#videosubstitute{background-image:url("../video/video.gif");}

header {
  margin-bottom: 0px;
  padding-bottom: 20px;
}

.seasonal {display:none !important;}
.offSeason {}
.showAtt {}
.flowATT {}
.showFeat {}
.flowADD {}
.showJobs {display:none !important;}
.showChat {display:none !important;}
.showCal {display:none !important;}
.showHours {display:none !important;}

@media (max-width:769px) {
  .brandedPopUp img { width: 175px; }
  .brandedPopUp h2.sticker { font-size: 100% !important; }
  .brandedPopUp h2#myModalLabel { font-size: 125% !important; }
  .brandedPopUp .btnContinue { font-size: 10px !important; }
  .brandedPopUp p a { font-size: 10px !important; }
  .newLocationBar a {
    font-size: 10px;
    position: relative;
    bottom: 2px;}
}
